<?xml version="1.0" encoding="UTF-8"?>
<Reader version="1.0.0.0823" lastdate="2014//09//17" language="zh_cn" publisher="Foxit">
<Dialogs>
<Dialog id="17000" left="0" top="0" width="320" height="184">
<dlgitem id="17007" text="颁发者列表：" left="0" top="21" width="86" height="15"/>
<dlgitem id="17008" text="模板列表：" left="105" top="21" width="96" height="15"/>
<dlgitem id="17001" text="" left="0" top="39" width="86" height="143"/>
<dlgitem id="17002" text="" left="104" top="39" width="215" height="143"/>
<dlgitem id="17003" text="刷新" left="236" top="13" width="83" height="24"/>
</Dialog>
</Dialogs>
<Strings>
<string id="46304" text="文件路径不合法。"/>
<string id="46305" text="缓冲区空间不足。"/>
<string id="46306" text="未找到该模板名称。"/>
<string id="46307" text="在执行保护之前未指定模板名称。"/>
<string id="46309" text="该文件受密码保护。"/>
<string id="46310" text="该文件格式不正确。"/>
<string id="46311" text="文件错误：没有找到或打不开."/>
<string id="46312" text="该文档被不支持的加密机制所加密。"/>
<string id="46313" text="该文件使用数字证书加密。当前用户不具有合法证书。"/>
<string id="46314" text="该文件受RMS保护。"/>
<string id="46315" text="该文件被数字签名。"/>
<string id="46316" text="访问文件时发生错误。请确认用户拥有写入权限且该文件未被占用。"/>
<string id="46317" text="发生未知异常。"/>
<string id="46318" text="无法获取文件属性。"/>
<string id="46319" text="无法保存文件属性。"/>
<string id="46320" text="发生未知错误。"/>
<string id="46321" text="该操作系统不是指定的环境。"/>
<string id="46322" text="文件路径不存在。"/>
<string id="46323" text="参数不能为空。"/>
<string id="46324" text="该模板不能保存到之前的文件路径。"/>
<string id="46325" text="内部服务器错误。"/>
<string id="46326" text="服务器返回错误。错误码是%d。请联系服务器管理员."/>
<string id="46327" text="由于扩展策略功能关闭，您不能保护该文档。请联系您的系统管理员。"/>
</Strings>
<Version>
<VerDes name="FileDescription" value="RMS加密生成器" />
<VerLeg name="LegalCopyright" value="2014 福昕软件 版权所有." />
</Version>
</Reader>
